/* #region HEADER  */
.header {
	background-color: var(--bg-dark);
	padding-block: 1.25rem;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.header__inner {
	display: flex;
	align-items: center;
}

.header__logo {
	margin-right: auto;
}

.header__logo img {
	max-height: 50px;
}

.nav__list {
	display: flex;
	gap: 2rem;
}

.nav__link {
	position: relative;
	transition: color var(--transition);

	&::before {
		content: "";
		position: absolute;
		bottom: -2px;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: var(--lime);
		transform: scaleX(0);
		transform-origin: left;
		transition: transform var(--transition);
	}

	&:hover {
		color: var(--lime);

		&::before {
			transform: scaleX(1);
		}
	}
}

.header__cta,
.nav__cta {
	height: 52px;
	border: var(--border-gray-100);
	color: var(--gray-100);
	width: 192px;
	transition: var(--transition);

	&:hover {
		border-color: var(--primary);
		color: var(--primary);
	}
}

.burger {
	display: none;
	flex-direction: column;
	gap: 0.313rem;
	padding: 0.625rem;
	order: 2;
}

.nav__cta {
	display: none;
}

.burger__line {
	width: 24px;
	height: 2px;
	background-color: var(--white);
	transition: var(--transition);
}

.burger.open .burger__line:nth-child(1) {
	transform: translateY(7px) rotate(45deg);
}

.burger.open .burger__line:nth-child(2) {
	opacity: 0;
}

.burger.open .burger__line:nth-child(3) {
	transform: translateY(-7px) rotate(-45deg);
}

@media (max-width: 998px) {
	.nav {
		position: fixed;
		top: 0;
		right: 0;
		height: 380px;
		width: 244px;
		background: var(--bg-gray);
		padding-block: 20px 45px;
		padding-inline: 20px 16px;
		transform: translateX(100%);
		transition: transform var(--transition);
		border-bottom-left-radius: 16px;
		z-index: 3;
		overflow-y: auto;
	}

	.header__cta {
		margin-right: 0.5rem;
		width: 158px;
	}

	.nav.active {
		transform: translateX(0);
	}

	.nav__list {
		flex-direction: column;
		gap: 20px;
		margin-top: 4rem;
	}

	.nav__link {
		font-size: var(--text-20);
		&:hover {
			color: var(--primary);
		}
	}

	[data-cta-mobile] {
		font-size: var(--text-20);
		display: inline-flex;
		justify-content: center;
		margin-top: 20px;
		color: currentColor;
	}

	.burger {
		display: flex;
		position: relative;
		z-index: 4;
	}

	.burger:hover .burger__line {
		background-color: var(--primary);
	}

	.burger__line {
		width: 24px;
		height: 2px;
		background: var(--white);
		transition: var(--transition);
	}

	.burger.open .burger__line:nth-child(1) {
		transform: translateY(7px) rotate(45deg);
	}

	.burger.open .burger__line:nth-child(2) {
		opacity: 0;
	}

	.burger.open .burger__line:nth-child(3) {
		transform: translateY(-7px) rotate(-45deg);
	}
}
@media (max-width: 767.98px) {
	.header__logo {
		width: 100px;
	}
}
@media (max-width: 575.98px) {
	.header__inner {
		gap: 0.75rem;
	}

	.header__cta {
		display: none;
	}
}
/* #endregion HEADER */

/* #region HERO SECTION */
.hero__section {
	background-image: url("/img/vector.png");
	background-attachment: fixed;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding-block: clamp(100px, 10vw, 190px);
}

.hero__content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1.5rem;
}

.hero__wrapper {
	display: flex;
	flex-direction: column;
}

.hero__rating {
	gap: 8px;
	flex-direction: column;
	align-items: flex-start;
}

.rating__stars {
	display: flex;
	gap: 3px;

	.star {
		width: 25px;
		aspect-ratio: 1;
	}
}
.hero__title {
	font-size: var(--text-30);
	font-weight: var(--fontWeightRegular);
	font-family: var(--font-family-secondary);
}

.hero__title-highlight {
	display: block;
	font-size: 70px;
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	margin-bottom: 8px;
	text-transform: uppercase;
	line-height: var(--lineHeightAdditionalLarge);
}

.hero__header {
	margin-block: 1rem;
}

.hero__description {
	margin-top: 1rem;
	color: var(--white-50);
	max-width: 800px;
	line-height: var(--lineHeightSemiRegular);
	margin-inline: auto;
}
.hero__features-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 1.5rem;
}
.hero__features {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.hero__feature-item {
	display: flex;
	align-items: center;
	gap: 0.75rem;
	line-height: var(--lineHeightRegular);
	font-size: var(--text-18);
	color: var(--white-50);
}

.hero__form {
	max-width: 435px;
	width: 100%;
}
.rating-summary {
	font-size: var(--text-18);
}
@media (max-width: 991.98px) {
	.hero__content {
		flex-direction: column;
		align-items: flex-start;
	}

	.hero__form {
		margin-inline: auto;
	}

	.hero__features-wrapper {
		justify-content: space-between;
	}
}

@media (max-width: 767.98px) {
	.hero__wrapper {
		width: 100%;
	}

	.hero__rating {
		width: 100%;
		flex-wrap: wrap;
	}
}

@media (max-width: 575.98px) {
	.hero__title {
		font-size: var(--text-20);
	}
	.hero__title-highlight {
		font-size: var(--text-40);
	}
	.hero__description {
		font-size: var(--text-16);
		margin-top: 1rem;
	}
	.hero__feature-item {
		font-size: var(--text-16);

		img {
			width: 40px;
			height: 32px;
		}
	}
}
/* #endregion HERO-SECTION */

/* #region INFO SECTION */
.info__section {
	padding-block: clamp(60px, 10vw, 110px);
}

.info__title {
	text-align: center;
	margin-bottom: 60px;
}

.info__title-highlight {
	display: block;
	font-size: 50px;
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	font-family: var(--font-family-secondary);
}

.info__table {
	width: 100%;
	border-collapse: collapse;
}

.info__table tbody tr {
	border-block: var(--border-gray);
}

.info__table-header {
	display: flex;
	align-items: center;
	gap: 16px;

	img {
		width: 25px;
		height: 25px;
	}
}

.info__table th,
.info__table td {
	padding: 20px 10px;
	font-size: var(--text-18);
}

.info__table th {
	line-height: var(--lineHeightRegular);
	font-weight: var(--fontWeightRegular);
	padding-left: 0;
	text-wrap: nowrap;
}

.info__table td {
	border-left: var(--border-gray);
	padding-left: 80px;
}

@media (max-width: 1199.98px) {
	.info__table th,
	.info__table td {
		padding: 0.875rem;
	}

	.info__table th {
		padding-left: 0;
	}
}

@media (max-width: 991.98px) {
	.info__title {
		margin-bottom: 50px;
	}
	.info__table th,
	.info__table td {
		padding-block: 20px 10px;
		padding-inline: 16px;
	}
	.info__table th {
		padding-left: 0;
	}
}

@media (max-width: 767.98px) {
	.info__title {
		margin-bottom: 30px;
	}
	.info__title-highlight {
		font-size: var(--text-30);
	}

	.info__table {
		tbody {
			display: flex;
			flex-direction: column;

			tr {
				display: flex;
				flex-direction: column;
				gap: 10px;
				border-top: none;
				padding-block: 16px 10px;
			}
		}
	}

	.info__table-header {
		gap: 8px;
	}

	.info__table th,
	.info__table td {
		padding: 0;
	}

	.info__table th {
		font-weight: var(--fontWeightSemiRegular);
	}

	.info__table td {
		font-size: var(--text-16);
		border: none;
	}
}
/* #endregion  */

/* #region SWIPER SECTIONS */

.partners-slider__section {
	padding-block: 1rem;
	background-color: var(--primary);
}

/* #endregion  SWIPER SECTIONS*/

/* #region STATS SECTIONS */
.stats__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
}

.stats__wrapper {
	display: flex;
	justify-content: center;
	gap: 26px;
}

.stats__card {
	flex-direction: column;
	padding-block: 26px;
	max-width: 410px;
	width: 100%;
	height: 164px;
	background: none;
	transition: scale var(--transition), box-shadow var(--transition);

	&:hover {
		scale: 1.02;
		box-shadow: var(--box-shadow);
	}
}

.card__title {
	font-size: var(--text-48);
	line-height: var(--lineHeightCompact);
	color: var(--primary);
	text-align: center;
}

.card__description {
	font-size: var(--text-18);
	text-align: center;
	line-height: var(--lineHeightRegular);
}

@media (max-width: 991.98px) {
	.stats__wrapper {
		flex-wrap: wrap;
	}
	.stats__card {
		width: 100%;
	}
}

@media (max-width: 767.98px) {
	.stats__wrapper {
		flex-direction: column;
		align-items: center;
		gap: 1rem;
	}
	.stats__card {
		max-width: 100%;
		height: 140px;
	}
	.card__title {
		font-size: var(--text-40);
	}
	.card__description {
		font-size: var(--text-16);
	}
}
/* #endregion  */

/* #region HOW-IT-WORK SECTIONS*/
.how-it-works__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
	background-image: url(/img/vector.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
}

.how-it-work-bg {
	background-color: transparent;
	background-image: linear-gradient(180deg, #0000008a 0%, #00000000 100%);
	position: absolute;
	top: 0;
	display: flex;
	height: 3%;
	width: 100%;
}
.how-it-works__icon {
	margin-bottom: 16px;
}
.how-it-works__header {
	text-align: center;
	margin-bottom: 3.5rem;
	max-width: 720px;
	width: 100%;
	margin-inline: auto;
}

.how-it-works__title {
	font-size: var(--text-24);
	font-weight: var(--fontWeightSemiRegular);
	line-height: var(--lineHeightRegular);
	margin-bottom: 20px;
	color: var(--primary);
}

.how-it-works__subtitle {
	font-size: var(--text-48);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);

	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	font-family: var(--font-family-secondary);
}

.how-it-works__grid {
	display: grid;
	justify-items: center;
	grid-template-columns: repeat(3, minmax(280px, 1fr));
	column-gap: 26px;
	row-gap: 36px;
	max-width: 1140px;
	margin-inline: auto;
}
.how-it-works__card {
	display: flex;
	flex-direction: column;
	max-width: 410px;
}

.how-it-works__description {
	line-height: var(--lineHeightRegular);
}

@media (max-width: 991.98px) {
	.how-it-works__grid {
		grid-template-columns: repeat(2, minmax(280px, 1fr));
		max-width: 730px;
	}

	.how-it-works__card {
		min-height: auto;
	}
}

@media (max-width: 767.98px) {
	.how-it-works__section {
		padding-block: clamp(3.75rem, 10vw, 6.875rem);
		background-image: none;
	}

	.how-it-work-bg {
		display: none;
	}

	.how-it-works__grid {
		grid-template-columns: 1fr;
		gap: 20px;
		max-width: 100%;
		width: 100%;
	}
	.how-it-works__icon {
		margin-bottom: 0;
		img {
			width: 57px;
			height: 54px;
		}
	}
	.how-it-works__header {
		margin-bottom: 30px;
		max-width: 100%;
	}
	.how-it-works__title {
		font-size: var(--text-20);
		margin-bottom: 12px;
	}
	.how-it-works__subtitle {
		width: 100%;
		font-size: var(--text-30);
	}

	.how-it-works__card {
		max-width: 100%;
		width: 100%;
		gap: 8px;
	}
}
/* #endregion  */

/* #region SUCCESS SECTIONS */
.success-section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
}

.success-header {
	text-align: center;
	margin-bottom: 60px;
	max-width: 790px;
	width: 100%;
	margin-inline: auto;
}

.success-title {
	font-size: var(--text-48);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	font-family: var(--font-family-secondary);
	margin-bottom: 0.5rem;
}

.success-subtitle {
	color: var(--primary);
	font-size: var(--text-24);
	line-height: var(--lineHeightRegular);
}

.success-content {
	display: flex;
	flex-direction: column;
	gap: 50px;
	max-width: min(100%, 1140px);
	margin-inline: auto;
}

.success-card {
	display: flex;
	height: 100%;
	border-radius: 10px;
	box-shadow: var(--box-shadow);
}

.success-card__image {
	flex: 1;
}

.success-card__text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding-inline: 60px 16px;
	flex: 1;
}

.success-card__title {
	font-size: var(--text-30);
	font-weight: var(--fontWeightSemiBold);
	line-height: var(--lineHeightRegular);
	color: var(--white);
}

.success-card__description {
	font-size: var(--text-18);
	line-height: var(--lineHeightRegular);
	margin-block: 20px 30px;
}

.success-card__button {
	font-size: var(--text-24);
	padding-inline: 1.5rem;
	padding-block: 0.875rem;
	border-radius: 0.5rem;
	line-height: var(--lineHeightRegular);
	max-width: 376px;
	width: 100%;
}

.success-card__image :is(img) {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.reverse .success-card__text {
	padding-inline: 16px 60px;
}

.reverse :is(img) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

@media (max-width: 991.98px) {
	.success-card {
		flex-direction: column-reverse;
		box-shadow: none;
		border: none;
	}
	.reverse {
		flex-direction: column;
	}
	.success-header {
		margin-bottom: 50px;
	}
	.success-card__title {
		margin-top: 16px;
	}
	.success-card__text {
		padding-inline: 0;
	}
	.success-card__image img {
		border-radius: 10px;
		max-width: 100%;
		height: 378px;
	}
	.reverse .success-card__text {
		padding-inline: 0;
	}
}

@media (max-width: 767.98px) {
	.success-card__title {
		font-size: var(--text-20);
		text-align: center;
		margin-top: 0;
	}
	.success-card__description {
		text-align: center;
	}
	.success-card__text {
		align-items: center;
		min-height: 288px;
		justify-content: flex-start;
	}

	.success-card__image img {
		border-radius: 10px;
		max-width: 100%;
		max-height: 260px;
		height: 100%;
	}
	.success-card__image {
		margin-bottom: 20px;
	}
}

@media (max-width: 575.98px) {
	.success-content {
		gap: 40px;
	}
	.success-subtitle {
		font-size: var(--text-20);
		font-weight: var(--fontWeightSemiRegular);
	}
	.success-title {
		font-size: var(--text-30);
		margin-bottom: 30px;
	}
	.success-card__text {
		align-items: flex-start;
		justify-content: flex-start;
	}
	.success-card__image img {
		max-height: 160px;
		height: 100%;
	}
	.success-card__description {
		font-size: var(--text-16);
		margin-block: 10px 20px;
		text-align: start;
	}
	.success-card__button {
		font-size: var(--text-16);
		font-weight: var(--fontWeightSemiRegular);
		padding-inline: 20px;
	}
}
/* #endregion SUCCESS SECTIONS */

/* #region MEDIA MENTION */
.media-mentions__section {
	padding-block: 40px;
	background-color: var(--primary);
}

.media-mentions__inner {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.media-mentions__wrapper {
	justify-content: flex-end;
	gap: 34px;
}
.media-mentions__title {
	font-weight: var(--fontWeightSemiRegular);
	font-size: var(--text-24);
	line-height: var(--lineHeightRegular);
	color: var(--dark);
	flex: 1 1 50%;
}

.media-mentions__carousel {
	width: 100%;
}

.media-mentions__slide {
	width: fit-content;
}

@media (max-width: 767.98px) {
	.media-mentions__section {
		padding-block: 25px;
	}
	.media-mentions__inner {
		align-items: flex-start;
		flex-direction: column;
		padding-block: 0;
		gap: 18px;
	}
	.media-mentions__wrapper {
		flex-direction: column;
		gap: 20px;
	}
	.media-mentions__title {
		margin-bottom: 0;
	}
}

/* #endregion MEDIA MENTION */

/* #region  FEATURES SECTIONS*/
.features__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
}

.features__header {
	text-align: center;
	margin-bottom: 60px;
}
.features__title {
	color: var(--primary);
	font-size: var(--text-24);
	line-height: var(--lineHeightRegular);
	font-weight: var(--fontWeightSemiRegular);
}

.features__subtitle {
	font-size: var(--text-48);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	font-family: var(--font-family-secondary);
	margin-top: 26px;
}

.features__main {
	display: flex;
	align-items: center;
	gap: 110px;
}

.feature-card__icon img {
	width: 48px;
}

.features__benefits {
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: 520px;
}

.features__extras {
	max-width: 540px;
	padding: 40px;
	box-shadow: var(--box-shadow);
}

.features__extras-title {
	color: var(--primary);
	font-size: var(--text-24);
	margin-bottom: 20px;
	font-weight: var(--fontWeightSemiBold);
}

.features__cta {
	margin-top: 2rem;
	width: 100%;
	max-width: 456px;
}

.feature-card {
	display: flex;
	gap: 10px;
	flex-direction: column;
}

.feature-card__content {
	display: flex;
	align-items: center;
	gap: 8px;
}

.feature-card__title {
	font-size: var(--text-24);
	line-height: var(--lineHeightSemiRegular);
	color: var(--primary);
}

.feature-card__description {
	font-size: var(--text-18);
	line-height: var(--lineHeightRegular);
}

.extras-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 26px;
	row-gap: 14px;
}

.extras-list__item {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: var(--text-18);
	font-weight: var(--fontWeightSemiRegular);
}

.extras-list__item img {
	width: 24px;
	aspect-ratio: 1;
}

.features__btn {
	width: 100%;
	padding-block: 1rem;
}

@media (max-width: 991.98px) {
	.features__main {
		gap: 1rem;
	}

	.features__extras {
		padding: 1rem;
		flex-basis: 100%;
	}
}
@media (max-width: 891.98px) {
	.features__main {
		flex-direction: column;
		align-items: normal;
		gap: 2rem;
	}
	.features__extras {
		margin-inline: auto;
		width: 100%;
	}
}

@media (max-width: 767.98px) {
	.features__header {
		margin-bottom: 2.5rem;
	}

	.features__benefits {
		gap: 1rem;
		width: 100%;
	}

	.features__extras {
		max-width: 100%;
		padding: 40px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

@media (max-width: 575.98px) {
	.features__subtitle {
		margin-top: 1rem;
		font-size: var(--text-30);
	}
	.features__benefits {
		gap: 30px;
	}
	.features__title {
		font-size: var(--text-20);
	}
	.features__header {
		margin-bottom: 2rem;
	}
	.feature-card__icon img {
		width: 63px;
	}
	.feature-card__title {
		font-size: var(--text-20);
	}
	.feature-card__description {
		font-size: var(--text-16);
	}
	.features__main {
		gap: 30px;
	}
	.extras-list {
		grid-template-columns: 1fr;
	}
	.extras-list__item {
		font-size: var(--text-16);
	}
	.features__extras-title {
		font-size: var(--text-20);
	}
	.features__cta {
		margin-top: 20px;
		margin-inline: auto;
	}

	.features__extras {
		padding: 0;
		border: none;
		box-shadow: none;
		background-color: transparent;
		align-items: flex-start;
	}
}
/* #endregion  */

/* #region REGISTRATION CTA */
.registration-cta__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
}

.registration-cta__inner {
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.registration-cta__content {
	display: flex;
	gap: 26px;
}
.registration-cta__header {
	display: flex;
	flex-direction: column;
	flex-basis: 518px;
}

.registration-cta__title {
	font-size: var(--text-48);
	font-family: var(--font-family-secondary);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	text-align: center;
}

.registration-cta__description {
	font-size: var(--text-18);
	line-height: var(--lineHeightCompact);
}

.registration-cta__cta {
	margin-top: 30px;
}

.registration-cta__btn {
	padding-block: 1rem;
	width: 100%;
	font-size: var(--text-24);
}

.registration-cta__image {
	flex-basis: 50%;
	display: flex;
	align-items: flex-end;
}

.image-box {
	display: flex;
	flex-direction: column;
	gap: 26px;
	width: 100%;

	img {
		width: 35px;
	}
}

.image-box__content {
	display: flex;
	align-items: center;
	gap: 10px;
}

.image-box__title {
	font-size: var(--text-24);
	color: var(--primary);
	width: 327px;
}

.image-box__description {
	font-size: var(--text-18);
	line-height: var(--lineHeightRegular);
}

@media (max-width: 767.98px) {
	.registration-cta__inner {
		gap: 30px;
	}
	.registration-cta__content {
		flex-direction: column;
		gap: 20px;
	}
	.registration-cta__header {
		display: contents;
	}
	.registration-cta__title {
		font-size: var(--text-30);
	}
	.registration-cta__cta {
		order: 3;
		margin-top: 0;
	}
}

@media (max-width: 575.98px) {
	.registration-cta__description,
	.image-box__description {
		font-size: var(--text-16);
	}
	.image-box__title {
		font-size: var(--text-20);
	}
}
/* #endregion REGISTRATION CTA */

/* #region REVIEWS SECTION */
.reviews__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
}

.reviews__header {
	text-align: center;
	margin-bottom: 60px;
	max-width: 790px;
	width: 100%;
	margin-inline: auto;
}

.reviews__title {
	color: var(--primary);
	font-size: var(--text-24);
	line-height: var(--lineHeightRegular);
	font-weight: var(--fontWeightSemiRegular);
}

.reviews__description {
	font-size: var(--text-48);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-family: var(--font-family-secondary);
	margin-top: 26px;
}
.reviews__slider-wrapper {
	display: flex;
	align-items: center;
	gap: 10px;
}

.reviews-swiper {
	flex: 1;
}
.reviews__swiper-wrapper {
	padding-block: 4px;
}
.swiper-button-prev,
.swiper-button-next {
	width: 58px;
	height: 58px;
	border-radius: 50%;
	cursor: pointer;
	transition: background-color var(--transition), box-shadow var(--transition),
		color var(--transition);

	&:hover {
		background-color: var(--gray-50);
		box-shadow: var(--box-shadow);
		color: var(--primary);
	}
}

.swiper-button-next {
	transform: rotate(180deg);
}

.reviews-swiper article {
	height: 351px;
}

.testimonial-card {
	display: flex;
	flex-direction: column;
	padding: 25px 20px;
	transition: transform var(--transition), box-shadow var(--transition);
	background-color: var(--bg-dark-light);
	border-radius: var(--radius);

	&:hover {
		transform: translateY(-4px);
		box-shadow: var(--box-shadow);
	}
}

.testimonial-card__rating {
	display: flex;
	gap: 5px;
}

.testimonial-card__text {
	line-height: var(--lineHeightRegular);
	margin-top: 10px;
	font-size: var(--text-18);
}

.testimonial-card__link {
	color: var(--primary);
	font-weight: var(--fontWeightSemiBold);
}

.testimonial-card__footer {
	display: flex;
	align-items: center;
	gap: 16px;
	margin-bottom: 26px;
}

.testimonial-card__avatar {
	border-radius: 50%;
	width: 64px;
	height: 64px;
	object-fit: cover;
}

.testimonial-card__username {
	font-weight: var(--fontWeightSemiRegular);
	font-size: var(--text-20);
	white-space: normal;
	word-break: break-word;
}

@media (max-width: 991.98px) {
	.reviews__header {
		margin-bottom: 50px;
	}
	.reviews-swiper article {
		height: 403px;
	}
}

@media (max-width: 767.98px) {
	.reviews__header {
		margin-bottom: 30px;
	}
	.reviews__description {
		font-size: var(--text-30);
	}
	.reviews__title {
		font-size: var(--text-20);
		margin-top: 16px;
	}
}

@media (max-width: 575.98px) {
	.testimonial-card {
		padding-inline: 16px;
	}
	.reviews__slider-wrapper {
		align-items: flex-end;
		position: relative;
	}
	.swiper-button-prev,
	.swiper-button-next {
		position: absolute;
		bottom: -75px;
	}
	.swiper-button-prev {
		left: 0;
	}
	.swiper-button-next {
		right: 0;
	}
}
/* #endregion REVIEWS SECTION */

/* #region FAQ SECTION*/
.faq__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
}
.faq__title {
	font-size: var(--text-48);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
	font-family: var(--font-family-secondary);
	margin-bottom: 70px;
}

.faq__wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.faq__accordion {
	max-width: 840px;
	width: 100%;
}

.accordion__trigger {
	position: relative;
	display: flex;
	align-items: center;
	color: var(--white);
	gap: 0.5rem;
	width: 100%;
	padding: 1rem;
	font-size: var(--text-24);
	font-weight: var(--fontWeightSemiBold);
	margin-bottom: 8px;
	border-bottom: 1px solid var(--bg-dark-light);

	&::before,
	&::after {
		content: "";
		position: absolute;
		background: var(--white);
		transition: transform var(--transition), background var(--transition);
	}

	&::before {
		width: 23px;
		height: 2px;
		top: 50%;
		right: 12px;
		transform: translateY(-50%);
	}

	&::after {
		width: 2px;
		height: 23px;
		top: 31%;
		right: 21px;
		transform: translateX(-50%);
	}

	&:hover {
		border-radius: 4px;
		background-color: var(--bg-dark-light);

		&::before,
		&::after {
			background: var(--primary);
		}
	}
}

.accordion__item--active .accordion__trigger::after {
	transform: translateX(-50%) scaleY(0);
}

.accordion__content {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	margin-left: 16px;
	border-bottom: none;
	transition: max-height var(--transition), opacity var(--transition);
	p {
		padding-bottom: 26px;
	}
}

.accordion__content.open {
	opacity: 1;
	max-height: 1000px;
	border-bottom: 1px solid var(--bg-gray);
}

@media (max-width: 991.98px) {
	.faq__accordion {
		max-width: 100%;
		min-height: 410px;
	}
}

@media (max-width: 767.98px) {
	.faq__accordion {
		min-height: 440px;
	}

	.accordion__trigger {
		font-size: var(--text-20);
	}

	.faq__title {
		font-size: var(--text-30);
		margin-bottom: 30px;
	}
}

@media (max-width: 575.98px) {
	.accordion__trigger {
		font-size: var(--text-16);
	}
}

@media (max-width: 399.98px) {
	.accordion__trigger {
		font-size: var(--text-14);
		padding-left: 0;

		&::before {
			width: 16px;
			right: 6px;
		}
		&::after {
			height: 16px;
			top: 36%;
			right: 12px;
		}
	}
	.accordion__content {
		margin-left: 0;
	}
}
/* #endregion  */

/* #region REG FORM */
.reg-form__section {
	padding-block: clamp(3.75rem, 10vw, 6.875rem);
	background-image: url(/img/vector.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
}
.reg-form__title {
	font-size: var(--text-48);
	font-weight: var(--fontWeightRegular);
	line-height: var(--lineHeightCompact);
	background: linear-gradient(90deg, #c7c7c7 0.01%, #616161 99.99%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-align: center;
	text-transform: uppercase;
	font-family: var(--font-family-secondary);
	margin-bottom: 60px;
}

@media (max-width: 575.98px) {
	.reg-form__title {
		font-size: var(--text-30);
		margin-bottom: 30px;
	}
}

/* #endregion REG FORM */

/* #region FOOTER SECTION */

.footer {
	padding-block: 34px 15px;
}

.footer__main {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 36px;
}
.footer__wrapper {
	display: flex;
	gap: 90px;
	align-items: center;
}

.footer__logo {
	width: 142px;
	height: 53px;
}

.footer__support-button {
	display: inline-flex;
	align-items: center;
	font-size: var(--text-24);
	gap: 4px;

	.footer__support-text {
		position: relative;
		transition: color var(--transition);

		&::before {
			content: "";
			position: absolute;
			bottom: -2px;
			left: 0;
			width: 100%;
			height: 2px;
			background-color: var(--lime);
			transform: scaleX(0);
			transform-origin: left;
			transition: transform var(--transition);
		}

		&:hover {
			color: var(--lime);

			&::before {
				transform: scaleX(1);
			}
		}
	}
}

.footer__support-icon {
	width: 30px;
	aspect-ratio: 1;
}

.footer__nav-list {
	display: flex;
	gap: 30px;
	font-size: var(--text-20);
}

.footer__address {
	display: flex;
	flex-direction: column;
	gap: 0.75rem;
}

.footer__address-icon {
	img {
		width: 20px;
		height: 20px;
	}
}

.footer__address-info {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;

	p {
		opacity: 0.7;
	}
}

.footer__bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	border-top: var(--border-gray);
	padding-top: 20px;
	gap: 0.75rem;
}

.footer__legal-list {
	display: flex;
	gap: 1rem;

	a {
		font-size: var(--text-16);
		opacity: 0.7;
		transition: var(--transition);
		&:hover {
			opacity: 1;
		}
	}
}
@media (max-width: 991.98px) {
	.footer__wrapper {
		gap: 20px;
		align-items: flex-start;
		flex-direction: column;
	}
	.footer__main {
		margin-bottom: 20px;
	}
}
@media (max-width: 767.98px) {
	.footer__nav-list {
		gap: 24px;
	}
	.nav__link {
		font-size: var(--text-18);
	}
	.footer__bottom {
		justify-content: center;
		padding-top: 14px;
	}
	.footer__legal-list {
		gap: 0.75rem;
		flex-wrap: wrap;
	}
}

@media (max-width: 575.98px) {
	.footer__support-button {
		font-size: var(--text-20);
	}
	.footer__nav-list {
		flex-direction: column;
		gap: 16px;
		font-size: var(--text-16);
	}
	.footer__legal-list {
		justify-content: center;
		a {
			font-size: var(--text-14);
		}
	}
}
/* #endregion FOOTER SECTION */
